/**/

DIV.comentario {color: #03C; margin: 5px 20px 0 20px; font-weight: bold; }

FORM.lasemana STRONG { font-size: 11px; }
FORM.lasemana select {
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 15em;
	}
FORM.lasemana input {
	background-color: #FFF;
	color: #03C;
	font-size: 9px;
	font-weight: bold;
	border: 1px solid #03C;
	cursor: hand;
	}
	
DIV.tituloNoticia { 
	display: table;
	width: 634px;
	height: 0px;
	background-color: #66668B;
	color: #FFF;
	margin-bottom: 5px;
	}
	
DIV.numeroNoticia {
	float: left;
	width: 30px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 0 0; 
	/*border: 1px solid Lime;*/
 }
 
DIV.desarrolloNoticia { 
	float:right;
	background-color: #d4d4d3;
	color: #000;
	width: 600px;
	padding: 10px 0 10px 0;
	}
	DIV.desarrolloNoticia H4 { font-size: 11px; margin: 0 0 5px 10px; }
	DIV.desarrolloNoticia H4 A { color: #000; }
	
DIV.entradillaNoticia { margin: 0 10px 0px 10px; }
	DIV.entradillaNoticia LI { margin: 5px 10px 0 10px; }
	DIV.entradillaNoticia LI A { color: #000; }
	
DIV.relacionadasNoticia { margin: 0 0 0 34px;}
	DIV.relacionadasNoticia H5 { color: #03C; font-size: 10px; border-bottom: 1px solid #03C; margin: 0 0 5px 0; }
	DIV.relacionadasNoticia UL { list-style-type: none; margin: 0 0 10px 0; }
	DIV.relacionadasNoticia UL LI A { color: #000; }